/* 
.headings {
  padding: 5px;
  position: relative;
  text-align: center;
  color: white;
  background-image: url(/static/media/img.d76cb6dd.jpg);
  font-size: 13px;
  
}
.uploadfile{
  color: white;
  padding: 6px;
  border-radius: 6px;
  background-image :url("../Register/img.jpg");
  margin-left: 30px;
  margin-top: 50px;
}
.Editform {
  border-radius: 0px 0px 12px 12px;
  padding-bottom: 84px;
  margin-top: 0px;
  overflow: hidden;
  background-color: white;
}

.profilepage{
  padding-bottom: 70px;
  margin-left: 10%;
  width: 80%;
}
.centereditbtn{

  text-align: center;
}
.editformback {
  background-color: #d4d4d4;
  padding-left: 40px;
  padding-top: 40px;
  padding-bottom: 20px;
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 60px;
}
.editbtn{
  border-radius: 4px;
  background-image :url("../Register/img.jpg");
  padding: 12px 32px;
  width: 120px;
  font-size: 15px;
  color: white;
}
.Inputtextemail{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px
}
.Inputtextdob{
  border: 1px solid #ccc;
  width: 61.8%;
  padding: 10px;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px;
}

.InputAddress{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}

.InputAddCountry{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}

.InputAddState{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}

.InputAddPin{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}

.InputtextPass{
  border: 1px solid #ccc;
  width: 62% !important;
  padding: 10px !important;
  margin: 5px 23px 22px 0% !important;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px !important;
}

.InputtextName{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px;
  margin: 4px 0px 20px 0;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 4px;
  font-size: 13px;
}

.editlabel {
  font-size: 15px;
  display: inline-block;
  width: 178px;
}


.uploadImageBtn{
  float: right;
  border-radius: 4px;
  background-image :url("../Register/img.jpg");
  padding: 5px 12px;
  width: 90px;
  margin-right: 20%;
  font-size: 15px;
  color: white;
}



@media screen and (min-width: 360px) and (max-width: 480px) {
  .editformback {
    background-color: #d4d4d4;
    padding-left: 11px;
    padding-right: 11px;
    padding-top: 40px;
    padding-bottom: 20px;
    margin-left: 12px;
    margin-right: 12px;
    margin-top: 60px;
}
 

.InputtextName {
  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 4px 0px 20px 0;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 4px;
  font-size: 13px;
}

.Inputtextemail{

  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px

}
.Inputtextdob{
  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px;


}
.InputAddress{
  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;


}
.InputAddCountry{
  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.InputAddState{
  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;


}
.InputAddPin{

  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;


}
.InputtextPass{
  border: 1px solid #ccc;
  width: 96% !important;
  padding: 10px 0px 10px 4% !important;
  margin: 5px 23px 22px 0% !important;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px !important;


}
.marri{
overflow: hidden;

  font-size: 12px !important;
}
.editlabel {
  font-size: 15px;
  display: inline-block;
  width: 100%;
}


}
@media screen and (min-width: 481px) and (max-width: 720px) {

  .editformback {
    background-color: #d4d4d4;
    padding-left: 11px;
    padding-right: 11px;
    padding-top: 40px;
    padding-bottom: 20px;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 60px;
}
  

.InputtextName {
  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 4px 0px 20px 0;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 4px;
  font-size: 13px;
}

.Inputtextemail{

  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px

}
.Inputtextdob{
  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px;


}
.InputAddress{
  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;


}
.InputAddCountry{
  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.InputAddState{
  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;


}
.InputAddPin{

  border: 1px solid #ccc;
  width: 96%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;


}
.InputtextPass{
  border: 1px solid #ccc;
  width: 96% !important;
  padding: 10px 0px 10px 4% !important;
  margin: 5px 23px 22px 0% !important;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px !important;


}
.marri{
overflow: hidden;

  font-size: 12px !important;
}
.editlabel {
  font-size: 15px;
  display: inline-block;
  width: 100%;



}

}
@media screen and (min-width: 721px) and (max-width: 1280px) {

  .editformback {
    background-color: #d4d4d4;
    padding-left: 40px;
    
    padding-top: 40px;
    padding-bottom: 20px;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 60px;
}
  

.InputtextName {
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 4px 0px 20px 0;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 4px;
  font-size: 13px;
}

.Inputtextemail{

  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px

}
.Inputtextdob{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px;


}
.InputAddress{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;


}
.InputAddCountry{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.InputAddState{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;


}
.InputAddPin{

  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;


}
.InputtextPass{
  border: 1px solid #ccc;
  width: 62% !important;
  padding: 10px 0px 10px 4% !important;
  margin: 5px 23px 22px 0% !important;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px !important;


}
.marri{
overflow: hidden;

  font-size: 12px !important;
}
.editlabel {
  font-size: 15px;
  display: inline-block;
  width: 137px;



}

}
@media screen and (min-width: 1801px) and (max-width:2080px ) {

  .editformback {
    background-color: #d4d4d4;
    padding-left: 40px;
    
    padding-top: 40px;
    padding-bottom: 20px;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 60px;
}
  

.InputtextName {
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 4px 0px 20px 0;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 4px;
  font-size: 13px;
}

.Inputtextemail{

  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px

}
.Inputtextdob{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px;


}
.InputAddress{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;


}
.InputAddCountry{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.InputAddState{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;


}
.InputAddPin{

  border: 1px solid #ccc;
  width: 62%;
  padding: 10px 0px 10px 4%;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;


}
.InputtextPass{
  border: 1px solid #ccc;
  width: 62% !important;
  padding: 10px 0px 10px 4% !important;
  margin: 5px 23px 22px 0% !important;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px !important;


}
.marri{
overflow: hidden;

  font-size: 12px !important;
}
.editlabel {
  font-size: 15px;
  display: inline-block;
  width: 255px;



}

} */